
Digitale Infrastruktur - Task / Tâche #8611

DNS Records für Matrix Server

09 May 2023 14:48 - jonas

Status: Closed Start date: 09 May 2023

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Infra Estimated time: 0.00 hour

Target version:    

Description

Für den Matrix-Server bräuchte ich folgende DNS-Records:

matrix.piratenpartei.ch A 94.16.123.176

matrix.piratenpartei.ch AAAA 2a03:4000:21:2b:983b:7eff:fedb:6b4b

element.piratenpartei.ch A 94.16.123.176

element.piratenpartei.ch AAAA 2a03:4000:21:2b:983b:7eff:fedb:6b4b

chat.piratenpartei.ch A 94.16.123.176

chat.piratenpartei.ch AAAA 2a03:4000:21:2b:983b:7eff:fedb:6b4b

 matrix. für das backend

element. für das frontent

chat. ev. als alias für das frontend

könnte jemand mit den entsprechenden Berechtigungen die Änderungen vornehmen?

vgl https://chdigital.atlassian.net/jira/core/projects/PPS/board?selectedIssue=PPS-18

History

#1 - 10 May 2023 18:52 - jowi

- Status changed from New to Needs Work

#2 - 10 May 2023 20:33 - jowi

- Status changed from Needs Work to Done

#3 - 04 August 2023 20:50 - jowi

- Status changed from Done to Closed
